## titanion 0.3.dfsg1

=== debian/changelog ===
titanion (0.3.dfsg1-8) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with gdc 12. (Closes: #1013054)
  * Import repository to salsa.
  * Update debhelper compat level to 13.
  * Update Standards-Version to 4.6.1.
    - Declare that d/rules does not require root.
  * Drop dh_auto_build override, as dpkg-buildflags already supports
    -fdebug/-frelease via noopt.
  * Enable all hardening options.
  * Bump watch file format to 4.
  * Use https for homepage.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 30 Jul 2022 23:25:14 +0200

titanion (0.3.dfsg1-7) unstable; urgency=medium

  * Patched to compile with gdc-8. (Closes: #896589)
  * Enable deprecation warnings during compilation.
  * Move to debhelper compat level 11.
  * Changed priority from extra to optional.
  * Delete obsolete Debian menu file.
  * Fixed watch file.
  * Bump Standards-Version to 4.1.4.

 -- Peter De Wachter <pdewacht@gmail.com>  Tue, 24 Apr 2018 22:09:34 +0200

titanion (0.3.dfsg1-6) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Vcs-Browser: Use https.
  * makefile.patch: Make the build reproducible by setting LC_ALL to C before
    sorting. Thanks to Reiner Herrmann for the report and patch.
    (Closes: #792772)
  * titanion.desktop: Add keywords and a comment in German.

 -- Markus Koschany <apo@debian.org>  Sat, 26 Dec 2015 01:09:29 +0100

titanion (0.3.dfsg1-5) unstable; urgency=low

  * Ported to D language version 2 (closes: #707271)
  * Added build-depends on libphobos-dev
  * Switch dh-style minimal rules file
  * Mark -data package as Multi-Arch: foreign
  * Conforms to standards 3.9.4

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 13:09:09 +0200

titanion (0.3.dfsg1-4) unstable; urgency=low

  * Team upload.
  * Explicitly build with D version 1 (closes: #653091)
  * Switch to format 3.0 (quilt) and drop build-dep on quilt
  * Provide build-arch and build-indep targets
  * Conforms to standards 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Jan 2012 16:31:48 +0100

titanion (0.3.dfsg1-3) unstable; urgency=low

  [ Miriam Ruiz ]
  * Removed Homepage from long description.
  * Replaced XS-DM-Upload-Allowed by DM-Upload-Allowed in debian/control.

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

  [ Peter De Wachter ]
  * Patched for changes in the D language. (Closes: #574332)

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 17 Mar 2010 23:49:12 +0100

titanion (0.3.dfsg1-2) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file
  * Add myself to uploaders
  * Add Homepage field in control
  * Remove XS- from VCS fields in control

  [ Peter De Wachter ]
  * Fixed link command, patch from Arthur Loiret. (Closes: #458283, #458637)

  [ Miriam Ruiz ]
  * Added XS-DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 03 Jan 2008 12:12:59 +0000

titanion (0.3.dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #439682)

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 25 Aug 2007 19:58:40 +0000
