=== debian/control ===
Source: titanion
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Peter De Wachter <pdewacht@gmail.com>,
 Barry deFreese <bddebian@comcast.net>
Build-Depends:
 debhelper-compat (= 13),
 gdc (>= 4.8.1),
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libphobos-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libphobos-4.4-dev
Standards-Version: 4.6.1
Homepage: https://www.asahi-net.or.jp/~cs8k-cyu/windows/ttn_e.html
Vcs-Git: https://salsa.debian.org/games-team/titanion.git
Vcs-Browser: https://salsa.debian.org/games-team/titanion
Rules-Requires-Root: no

Package: titanion
Architecture: any
Depends:
 titanion-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: strike down super high-velocity swooping insects
 Titanion is an abstract shooter game. While you fire with one button, the
 other one acts as a tractor ray to attract the enemies and take them to
 the combat line. The game in itself is quite simple, but with such
 graphics and playability that it's worth a try.
 .
 Titanion is another gem among many by Kenta Cho.

Package: titanion-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 titanion
Description: strike down super high-velocity swooping insects - game data
 Titanion is an abstract shooter game. While you fire with one button, the
 other one acts as a tractor ray to attract the enemies and take them to
 the combat line. The game in itself is quite simple, but with such
 graphics and playability that it's worth a try.
 .
 This package includes the architecture-independent data for the game Titanion.
