=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

get-orig-source:
	dh_testdir
	dh_testroot
	wget http://www.asahi-net.or.jp/~cs8k-cyu/windows/ttn0_3.zip
	unzip ttn0_3.zip
	rm ttn/*.dll
	rm ttn/*.exe
	rm ttn/lib/*.lib
	rm ttn/resource/*.RES
	tar cvfz ../titanion_0.3.dfsg1.orig.tar.gz ttn
	rm -rf ttn0_3.zip ttn
