=== debian/watch ===
version=4

opts="uversionmangle=s/_/\./,dversionmangle=s/[+.]dfsg(.?\d+)?$//" \
https://www.asahi-net.or.jp/~cs8k-cyu/windows/ttn_e.html .*/ttn([\d_]+)\.zip
